Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 09:52:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I would like to know the status of the complaint regarding my order. I dont understand what action your courier team has taken till now. Disappointing service! I need my refund transfered at the earliest.<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto">Regards,</div>
<div dir="auto">Freda.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 7 Apr 2021, 4:50 pm Freda James, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">How much more time do you need? It has already been more than a week since I placed my order.</div>
<div dir="auto"><br></div>
<div dir="auto">I have called several times regarding this issue &amp; there has been no follow up from your end with the courier team until I make the call. Very frustating &amp; disappointing I must say! You have the responsibility to make sure customer satisfaction &amp; to resolve their complaints without delay. In this case its clear that your team has failed in all this aspects.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow, I dont need the order anymore. Please make arrangements to initiate the refund at the earliest. This is urgent &amp; important.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Freda.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 2 Apr 2021, 10:39 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Freda,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328258